std::jthread::get_stop_source(3)

NAME
std::jthread::get_stop_source - std::jthread::get_stop_source

Synopsis
   std::stop_source get_stop_source() noexcept; (since C++20)
   Returns a std::stop_source associated with the same shared stop-state as held
   internally by the jthread object.

Parameters
   (none)

Return value
   A value of type std::stop_source associated with stop-state held internally by
   jthread object.

Example
    This section is incomplete
    Reason: no example